Author Topic: Linix support using ver. 5.0 r3  (Read 1726 times)

danmm7

  • Newbie
  • *
  • Posts: 14
  • Karma: +0/-0
    • View Profile
Linix support using ver. 5.0 r3
« on: December 21, 2005, 05:04:49 pm »
Is Network Connect going to work on Linux clients that use anything older than Red HAT 9.0?
Has anyone used NC with Linux Red Hat 8.0 or 7.0?
What about SuSe?

WE are plannng to use IVE ver. 5.0r3

Thanks!